Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 01:49:23 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account I have received below message which is not acceptable as item was ordered with 50% discount, I have trusted centerpoint but very disappointed it seems it was only trap. Please make sure to ship ordered item or return full amount of SAR 369, so that I can purchase from market. 

"Sorry, we had to cancel Juniors Enzo Baby Stroller  - ...   items from order 6288600303  due to reasons beyond our control." https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2308258